sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.16666em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.016666em;
}
.ie .stl_06 {
	height: 70.16666em;
}
@font-face {
	font-family:"VTMOSV+DejaVuSans";
	src:url("760e0123-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.5em;
	font-family: "VTMOSV+DejaVuSans";
	color: #000000;
}
.stl_08 {
	line-height: 1.041992em;
}
.stl_09 {
	letter-spacing: -0.0004em;
}

.ie .stl_09 {
	letter-spacing: -0.0087px;
}
@font-face {
	font-family:"DSBPDD+DejaVuSansCondensed";
	src:url("31a34769-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.75em;
	font-family: "DSBPDD+DejaVuSansCondensed";
	color: #000000;
}
@font-face {
	font-family:"AOWERE+DejaVuSansCondensed-Bold";
	src:url("32d83cc4-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 1em;
	font-family: "AOWERE+DejaVuSansCondensed-Bold";
	color: #000000;
}
.stl_12 {
	letter-spacing: -0.0005em;
}

.ie .stl_12 {
	letter-spacing: -0.0085px;
}
.stl_13 {
	letter-spacing: 0em;
}

.ie .stl_13 {
	letter-spacing: 0px;
}
.stl_14 {
	letter-spacing: -0.0008em;
}

.ie .stl_14 {
	letter-spacing: -0.0099px;
}
.stl_15 {
	letter-spacing: -0.001em;
}

.ie .stl_15 {
	letter-spacing: -0.012px;
}
.stl_16 {
	letter-spacing: -0.0003em;
}

.ie .stl_16 {
	letter-spacing: -0.004px;
}
.stl_17 {
	letter-spacing: -0.0006em;
}

.ie .stl_17 {
	letter-spacing: -0.0069px;
}
.stl_18 {
	-o-transform: scale(1,1.25);
	-webkit-transform: scale(1,1.25);
	-moz-transform: scale(1,1.25);
	transform: scale(1,1.25);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.25,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"OFTWMK+Helvetica";
	src:url("d63b8b6d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_19 {
	font-size: 0.433333em;
	font-family: "OFTWMK+Helvetica";
	color: #221E1F;
}
.stl_20 {
	line-height: 0.934em;
}
.stl_21 {
	font-size: 0.583333em;
	font-family: "OFTWMK+Helvetica";
	color: #221E1F;
}
.stl_22 {
	letter-spacing: -0.0007em;
}

.ie .stl_22 {
	letter-spacing: -0.0114px;
}
.stl_23 {
	letter-spacing: -0.0009em;
}

.ie .stl_23 {
	letter-spacing: -0.0109px;
}
.stl_24 {
	letter-spacing: -0.0002em;
}

.ie .stl_24 {
	letter-spacing: -0.0024px;
}
.stl_25 {
	font-size: 0.75em;
	font-family: "AOWERE+DejaVuSansCondensed-Bold";
	color: #000000;
}
.stl_26 {
	font-size: 0.75em;
	font-family: "VTMOSV+DejaVuSans";
	color: #000000;
}
.stl_27 {
	letter-spacing: -0.0919em;
}

.ie .stl_27 {
	letter-spacing: -1.1024px;
}
.stl_28 {
	letter-spacing: -0.0019em;
}

.ie .stl_28 {
	letter-spacing: -0.0224px;
}
.stl_29 {
	letter-spacing: -0.0041em;
}

.ie .stl_29 {
	letter-spacing: -0.0491px;
}
.stl_30 {
	letter-spacing: -0.0127em;
}

.ie .stl_30 {
	letter-spacing: -0.1522px;
}
.stl_31 {
	letter-spacing: -0.0093em;
}

.ie .stl_31 {
	letter-spacing: -0.1122px;
}
.stl_32 {
	-o-transform: scale(1,1.250002);
	-webkit-transform: scale(1,1.250002);
	-moz-transform: scale(1,1.250002);
	transform: scale(1,1.250002);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.250002,0,-0);
	-ms-transform-origin: top left;
}
@font-face {
	font-family:"OOHSJK+Helvetica";
	src:url("6d6b065c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_33 {
	font-size: 0.524053em;
	font-family: "OOHSJK+Helvetica";
	color: #221E1F;
}
.stl_34 {
	line-height: 0.941em;
}
.stl_35 {
	font-size: 0.573183em;
	font-family: "OOHSJK+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"LHJHQN+Helvetica";
	src:url("1a736642-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_36 {
	font-size: 0.583333em;
	font-family: "LHJHQN+Helvetica";
	color: #221E1F;
}
.stl_37 {
	line-height: 0.958em;
}
.stl_38 {
	font-size: 0.666667em;
	font-family: "LHJHQN+Helvetica";
	color: #221E1F;
}
.stl_39 {
	-o-transform: scale(1,1.052633);
	-webkit-transform: scale(1,1.052633);
	-moz-transform: scale(1,1.052633);
	transform: scale(1,1.052633);
	-o-transform-origin: top left;
	-webkit-transform-origin: top left;
	-moz-webkit-transform-origin: top left;
	-transform-origin: top left;
	-ms-transform: matrix(1,0,0,1.052633,0,-0);
	-ms-transform-origin: top left;
}
.stl_40 {
	font-size: 0.633333em;
	font-family: "LHJHQN+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"JOSLMU+ZapfDingbats";
	src:url("80cc011b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_41 {
	font-size: 0.708333em;
	font-family: "JOSLMU+ZapfDingbats";
	color: #221E1F;
}
.stl_42 {
	line-height: 0.692em;
}
@font-face {
	font-family:"TEDAVN+Helvetica";
	src:url("fddccab3-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_43 {
	font-size: 0.583333em;
	font-family: "TEDAVN+Helvetica";
	color: #221E1F;
}
.stl_44 {
	font-size: 0.666667em;
	font-family: "TEDAVN+Helvetica";
	color: #221E1F;
}
.stl_45 {
	font-size: 0.633333em;
	font-family: "TEDAVN+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"DTGVWM+ZapfDingbats";
	src:url("ada676bb-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_46 {
	font-size: 0.708333em;
	font-family: "DTGVWM+ZapfDingbats";
	color: #221E1F;
}
@font-face {
	font-family:"MIHFIM+Helvetica";
	src:url("cdf65304-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_47 {
	font-size: 0.583333em;
	font-family: "MIHFIM+Helvetica";
	color: #221E1F;
}
.stl_48 {
	letter-spacing: 0.0003em;
}

.ie .stl_48 {
	letter-spacing: 0.0025px;
}
.stl_49 {
	font-size: 0.416667em;
	font-family: "MIHFIM+Helvetica";
	color: #221E1F;
}
.stl_50 {
	letter-spacing: 0.0004em;
}

.ie .stl_50 {
	letter-spacing: 0.0025px;
}
.stl_51 {
	letter-spacing: 0.0002em;
}

.ie .stl_51 {
	letter-spacing: 0.0014px;
}
.stl_52 {
	font-size: 0.666667em;
	font-family: "MIHFIM+Helvetica";
	color: #221E1F;
}
.stl_53 {
	font-size: 0.633333em;
	font-family: "MIHFIM+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"KLCJIO+ZapfDingbats";
	src:url("a7b1fba1-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_54 {
	font-size: 0.708333em;
	font-family: "KLCJIO+ZapfDingbats";
	color: #221E1F;
}
@font-face {
	font-family:"CIQAQF+Helvetica";
	src:url("4406f262-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_55 {
	font-size: 0.583333em;
	font-family: "CIQAQF+Helvetica";
	color: #221E1F;
}
.stl_56 {
	font-size: 0.416667em;
	font-family: "CIQAQF+Helvetica";
	color: #221E1F;
}
.stl_57 {
	font-size: 0.666667em;
	font-family: "CIQAQF+Helvetica";
	color: #221E1F;
}
.stl_58 {
	font-size: 0.633333em;
	font-family: "CIQAQF+Helvetica";
	color: #221E1F;
}
.stl_59 {
	letter-spacing: -0.0001em;
}

.ie .stl_59 {
	letter-spacing: -0.0004px;
}
@font-face {
	font-family:"KGMBJF+ZapfDingbats";
	src:url("5054be58-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_60 {
	font-size: 0.708333em;
	font-family: "KGMBJF+ZapfDingbats";
	color: #221E1F;
}
@font-face {
	font-family:"AKESAO+Helvetica";
	src:url("c18f2b46-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_61 {
	font-size: 0.583333em;
	font-family: "AKESAO+Helvetica";
	color: #221E1F;
}
.stl_62 {
	font-size: 0.416667em;
	font-family: "AKESAO+Helvetica";
	color: #221E1F;
}
.stl_63 {
	font-size: 0.666667em;
	font-family: "AKESAO+Helvetica";
	color: #221E1F;
}
.stl_64 {
	font-size: 0.633333em;
	font-family: "AKESAO+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"QNUIEB+ZapfDingbats";
	src:url("64484142-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_65 {
	font-size: 0.708333em;
	font-family: "QNUIEB+ZapfDingbats";
	color: #221E1F;
}
@font-face {
	font-family:"CPCBWR+Helvetica";
	src:url("c1589730-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_66 {
	font-size: 0.583333em;
	font-family: "CPCBWR+Helvetica";
	color: #221E1F;
}
.stl_67 {
	font-size: 0.666667em;
	font-family: "CPCBWR+Helvetica";
	color: #221E1F;
}
.stl_68 {
	font-size: 0.633333em;
	font-family: "CPCBWR+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"INRUNL+ZapfDingbats";
	src:url("e7f99b48-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_69 {
	font-size: 0.708333em;
	font-family: "INRUNL+ZapfDingbats";
	color: #221E1F;
}
@font-face {
	font-family:"PIENWP+Helvetica";
	src:url("9dce7a6d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_70 {
	font-size: 0.583333em;
	font-family: "PIENWP+Helvetica";
	color: #221E1F;
}
.stl_71 {
	font-size: 0.666667em;
	font-family: "PIENWP+Helvetica";
	color: #221E1F;
}
.stl_72 {
	font-size: 0.633333em;
	font-family: "PIENWP+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"TLHVUC+ZapfDingbats";
	src:url("0bbd08c6-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_73 {
	font-size: 0.708333em;
	font-family: "TLHVUC+ZapfDingbats";
	color: #221E1F;
}
@font-face {
	font-family:"FMOSLE+Helvetica";
	src:url("a78cfdfb-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_74 {
	font-size: 0.583333em;
	font-family: "FMOSLE+Helvetica";
	color: #221E1F;
}
.stl_75 {
	font-size: 0.666667em;
	font-family: "FMOSLE+Helvetica";
	color: #221E1F;
}
.stl_76 {
	font-size: 0.633333em;
	font-family: "FMOSLE+Helvetica";
	color: #221E1F;
}
.stl_77 {
	font-size: 0.416667em;
	font-family: "FMOSLE+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"RVBGRC+ZapfDingbats";
	src:url("1674c69f-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_78 {
	font-size: 0.708333em;
	font-family: "RVBGRC+ZapfDingbats";
	color: #221E1F;
}
@font-face {
	font-family:"GQFRFR+Helvetica";
	src:url("642c75f9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_79 {
	font-size: 0.583333em;
	font-family: "GQFRFR+Helvetica";
	color: #221E1F;
}
.stl_80 {
	font-size: 0.666667em;
	font-family: "GQFRFR+Helvetica";
	color: #221E1F;
}
.stl_81 {
	font-size: 0.416667em;
	font-family: "GQFRFR+Helvetica";
	color: #221E1F;
}
.stl_82 {
	font-size: 0.633333em;
	font-family: "GQFRFR+Helvetica";
	color: #221E1F;
}
@font-face {
	font-family:"AEQUMU+HelveticaLTStd-Roman";
	src:url("357245dd-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_83 {
	font-size: 0.799999em;
	font-family: "AEQUMU+HelveticaLTStd-Roman";
	color: #221E1F;
}
.stl_84 {
	line-height: 0.957em;
}
